uuid: a1d74dcd-6eda-4482-b6e9-c77b4671c281
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_testimonials_blurb
field_name: field_testimonials_blurb
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
